<?php

namespace LaraBB\Torrent\Actions;

use LaraBB\Torrent\UI\Web\Requests\UploadRequest;

/**
 *
 */
class UploadAction
{
    /**
     *
     */
    public function __construct()
    {

    }

    /**
     * @param UploadRequest $request
     * @param string $uuid
     * @return array|string[]
     */
    public function run(UploadRequest $request, string $uuid = ''): array
    {
        return [
            'uuid' => $uuid
        ];
    }
}
